@charset "utf-8";
#cmp05_h2 h2 {
	background-image: url(../../company/img/credo/logoh2.gif);
}
#cmp05_bx {
	margin: 0px;
	clear: both;
	float: left;
	width: 700px;
	padding: 0px;
}
.cmp05_txt {
	line-height: 160%;
	display: block;
	float: left;
	clear: both;
}
#cmp05_bx div {
	padding: 0px;
	float: left;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}

#cmp05_bx h3 {
	line-height: 120%;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 20px;
	clear: both;
	margin-bottom: 5px;
}

#cmp05_bx h4 {
	line-height: 160%;
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: -9999px;
	display: block;
	height: 160%;
	clear: both;
}
#cmp05_05bx h5 {
	font-weight:bold;
	color:#333;
}


#cmp05_01bx h3 {
	background-image: url(../../company/img/credo/logoh3-1.gif);
}
#cmp05_02bx h3 {
	background-image: url(../../company/img/credo/logoh3-2.gif);
}
#cmp05_03bx h3 {
	background-image: url(../../company/img/credo/logoh3-3.gif);
}
#cmp05_04bx h3 {
	background-image: url(../../company/img/credo/logoh3-4.gif);
}
#cmp05_05bx h3 {
	background-image: url(../../company/img/credo/logoh3-5.gif);
}




#cmp05_00bxh4_1 {
	background-image: url(../../company/img/credo/logoh4-1.gif);
}
#cmp05_00bxh4_2 {
	background-image: url(../../company/img/credo/logoh4-2.gif);
}
#cmp05_00bxh4_3 {
	background-image: url(../../company/img/credo/logoh4-3.gif);
}

#cmp05_01bxh4_1 {
	background-image: url(../../company/img/credo/logoh4-4.gif);
}
#cmp05_01bxh4_2 {
	background-image: url(../../company/img/credo/logoh4-5.gif);
}
#cmp05_01bxh4_3 {
	background-image: url(../../company/img/credo/logoh4-6.gif);
}





.cmp05_txt_pd20lf {
	padding-left: 20px;
}
#cmp05_bx ul {
	display: block;
}
#cmp05_bx li {
	line-height: 160%;
	display: block;
}
#cmp05_03bx dl {
	margin: 0px;
	float: left;
	width: 680px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#cmp05_03bx dt {
	line-height: 160%;
	float: left;
	width: 70px;
	display: block;
	margin-bottom: 5px;
}
#cmp05_03bx dd {
	line-height: 160%;
	float: left;
	width: 610px;
	display: block;
	margin-bottom: 5px;
}
#cmp05_righttxt {
	text-align: right;
	clear: both;
	line-height: 160%;
	display: block;
}
#cmp05_05bx ul {
	padding-left: 50px;
	margin-bottom: 10px;
}
#cmp05_05bx ul li {
	list-style-type: disc!important;
	list-style-position: outside;
	display:list-item;
}


.cmp05_mg10un {
	margin-bottom: 10px;
}
.cmp05_mg20un {
	margin-bottom: 20px;
}
.cmp05_mg40un {
	margin-bottom: 40px;
}
